BODY {
		cursor: hand;
		color: #800080;
		background: #FFFF77;
		margin-left: 5%;
		margin-right: 5%;

}

H1 {
		font-family: Bunchló, "Times New Roman", sans-serif;
		font-size: 150%;
		font-weight: 400;
		font-style: normal;
		text-align: center;
}

H2 {
		font-family: Bunchló, "Times New Roman", sans-serif;
		font-size: 125%;
		font-weight: 500;
		font-style: normal;
}

B {
		font-family: Celticmd;
		font-size: 250%;
		font-weight: 900;
		color: #800080;
}

pre {
		font-family: monospace;
}

a.plain {
		text-decoration: none
}

strong {
		font-family: Bunchló, "Times New Roman", sans-serif;
		font-size: 125%;
		font-weight: 900;
		font-style: normal;
}

p {          text-indent: 5%;
             line-height: 125%;
}
